### Method

# Gdk CicpParams set_color_primaries

since: 4.16

#### Declaration [src]

    void
    gdk_cicp_params_set_color_primaries (
      GdkCicpParams* self,
      guint color_primaries
    )

#### Description [src]

Sets the color-primaries property of `self`.

Available since: 4.16

Sets property | `Gdk.CicpParams:color-primaries`

#### Parameters

`color_primaries`

  Type: `guint`

  The new color primaries value.